RubyGems Navigation menu

celluloid-eventsource 0.3.0

Celluloid::IO based library to consume Server-Sent Events.

Versions:

  1. 0.3.0 - June 08, 2015 (12 KB)
  2. 0.2.2 - April 29, 2015 (11 KB)
  3. 0.2.1 - December 09, 2014 (10.5 KB)
  4. 0.2.0 - September 11, 2014 (10.5 KB)
  5. 0.1.0 - July 14, 2014 (10.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • celluloid-io <= 0.16.2, >= 0.15.0
  • http_parser.rb ~> 0.6.0
  • Development Dependencies (5):

  • atomic ~> 1.1.99
  • bundler >= 1.7.0
  • pry ~> 0.9.0
  • rake ~> 10.1.0
  • rspec ~> 3.0.0
  • Owners:

    Authors:

    • Leo Correa

    SHA 256 checksum:

    6d777581e66fe3275f595a2751cfcd1e03be4bd96ae5dbf215bf108462dee236

    Total downloads 15,436

    For this version 2,552

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: